.css {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #8781A7;
	font-weight: bold;
	line-height: 19px;

}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	color: #8781A7;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	color: #8781a7;
	text-decoration: none;
}	

a:hover {
	color: #8781a7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	text-decoration: underline blink;

}

a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	color: #003366;
}
.Main {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	font-weight: bold;
	line-height: normal;
}
.MainHinterlegt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003366;
	font-weight: bold;
	line-height: normal;
	background-color: #FFFFFF;

}
.klein {
	font-family: "Times New Roman", Times, serif;
	font-size: 8px;
	color: #003366;
}
